import React from 'react';
export default function ArrowCoolDown(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480.24-74.02 194.02-360l47.74-47.74 204.41 204.41v-293.08h68.13v293.08l204.18-204.65L766.22-360zm-34.07-482.39v-141.2h68.13v141.2zm0-201.2v-128.13h68.13v128.13z" })));
}
